跳至主要内容
DELL / PRODUCT DOSSIER

DELL M6220

DELL M6220 210-41301 交换机
SKU: 210-41301

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

内存 (RAM)
256 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

DELL M6220 210-41301 交换机

内存 (RAM)
256 MB
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

256 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
树协议持续时间
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL支持
是
非工作湿度
工作湿度范围
10 - 90%
备用电源
是
工作温度范围
0 - 45 °C
地址表大小
重量
深度
宽度
架子安装
是
基于Web的管理
是
高度
产品颜色
内存容量
闪存
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
过滤后的多批发货组数量
1024
处理量
行数
8
VLAN数量
路由过渡容量
路由/交换容量
128 Gbit/s
品牌
DELL
类别
网络交换机
产品名称
M6220
产品系列
PowerConnect
类别
网络交换机
使用手册
是
品牌
DELL
产品系列
产品名称
M6220
已售市场
GB
添加到系统的日期
2014-08-08
生产日期
产品代码
210-41301
可堆叠
是
MIB 支持
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
组播支持
是
系统事件日志
是
SSH SSL支持
是
VLAN支持
是
管理协议
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41301 交换机